<div>
    <h2 id="1"><strong>Definition</strong></h2>
    <p>
        The following words and terms shall have the meanings set forth below when they are used in this Policy.
    </p>
    <ol>
        <li>
            “We“, “Our“, “Us“：Members managing “Guildion“, depending upon the context, depending upon the context
        </li>
        <li>
            “Services”： all products and services provided by us
        </li>
        <li>
            “Users”：Members and everyone who uses those services
        </li>
        <li>
            ”Personal Data”：It refers to "personal information" referred to in the Personal Information Protection Law in Japan, and is information about living individuals, and is specific individuals based on the name, date of birth, address, telephone number, contact information, and other descriptions contained in the information. Information that can identify a specific individual (personal identification information) such as information and appearance, fingerprints, voiceprint data, and the insurer number of the health insurance certificate.
        </li>
        <li>
            ”Registration information”：All information provided to us by applicants for membership registration or users for the purpose of receiving membership services
        </li>
        <li>
            ”Cookie”：This is the identification information that the server sends to your browser and is retained on the browser side for the efficient operation of the website.
        </li>
        <li>
            ”IP Address”：A number that identifies the computer that is accessing the server. (It is not possible to identify the user of the computer)
        </li>
        <li>
            ”Log Files”：Like most internet services, we use log files on the server side to retrieve information from users. User information retained in log files includes the IP (Internet Protocol) address of the computer or mobile device, browser type, browser language, email app, internet service provider, referral / exit web page, computer platform. Includes type, date and time stamp, and user activity. The software that enables this service has associated logs and temporary files stored on our servers. These files store your account information, favorite settings, system notifications, and other data you need to use the Services. User information may also be obtained in connection with server backups that are performed on a regular basis.
        </li>
        <li>
            ”Non-Personal Data”：Information that cannot identify the individual user, such as the type of browser, IP address, and URL of the website visited before being moved to this site. We may automatically collect certain non-personal information when you use this service.
        </li>
    </ol>
</div>
